Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 08:03:49 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr"><div dir="ltr">
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(68,68,68)">Please the 1st e-mail that I have sent to your support team but no response. <b><u>I want a fresh pc. in good condition.</u></b>
</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(68,68,68)"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(68,68,68)">"</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(68,68,68)"><div dir="ltr" class="gmail_attr" style="color:rgb(0,0,0)">---------- Forwarded message ---------<br>
</div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Sonu</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, Mar 9, 2021 at 7:54 PM<br>Subject: Re: Your products are on the way<br>To: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br style="color:rgb(0,0,0)"><br style="color:rgb(0,0,0)">
</div>
<div dir="ltr" style="color:rgb(0,0,0)"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div style="color:rgb(68,68,68)">
<div>Hi,</div>
<div><br></div>
<div>Sub: Product - <span style="color:rgb(0,0,0);font-size:medium">Pearl Detail Sleeveless Playsuit with Pocket Detail</span><span style="color:rgb(0,0,0);font-size:medium"> - attached pictures</span>
</div>
<br><div>Such poor customer service, I picked up the same product and returned  4/5 days back. I again booked it and yesterday I specifically called your call centre agent that earlier there were broken buttons, missing pearl, some colour and threads coming out issues. She did mention that she is going to mention it to the warehouse in-charge and make sure it doesn't happen again.</div>
<div>Today I have received the product and it's still the same,  broken buttons, missing pearl, some colour on the dress. I don't know what should I mention now. Again and again the same problem. I am extremely unhappy with the way you guys deal with your customers. I would like to have it exchanged with a nice and proper product. Could you all please check and get back to me at the earliest.</div>
<div><br></div>
<div>Regards,</div>
<div>Sabyasachi</div>
<div>+971 55 6337308</div>
</div></div></div></div></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(68,68,68)">"</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(68,68,68)"><br></div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div>
<font>Cheers....</font><br><br>
</div></div></div></div></div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Mar 18, 2021 at 11:53 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Sabya,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043202815930'>1.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043202815932'>3.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043202815933'>2.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264423